### Virtual Method

# Gio DBusObjectManager get_object_path

since: 2.30

#### Declaration

    const gchar*
    get_object_path (
      GDBusObjectManager* manager
    )

#### Description

Gets the object path that `manager` is for.

Available since: 2.30

#### Return value

Type: `const gchar*`

A string owned by `manager`. Do not free.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.